libdb5.3 binary package in Ubuntu Cosmic s390x

 This is the runtime package for programs that use the v5.3 Berkeley
 database library.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2019-06-04 17:58:24 UTC Published Ubuntu Cosmic s390x updates main libs Required 5.3.28+dfsg1-0.1ubuntu0.1
  • Published on 2019-06-04
  • Copied from ubuntu cosmic-release s390x in PPA for Ubuntu Security Proposed
  2019-06-04 17:18:15 UTC Published Ubuntu Cosmic s390x security main libs Required 5.3.28+dfsg1-0.1ubuntu0.1
  • Published on 2019-06-04
  • Copied from ubuntu cosmic-release s390x in PPA for Ubuntu Security Proposed
  2018-08-29 01:23:15 UTC Published Ubuntu Cosmic s390x release main libs Required 5.3.28+dfsg1-0.1
  • Published on 2018-08-29
  • Copied from ubuntu cosmic-proposed s390x in Primary Archive for Ubuntu
  Deleted Ubuntu Cosmic s390x proposed main libs Required 5.3.28+dfsg1-0.1
  • Removal requested on 2018-08-29.
  • Deleted on 2018-08-29 by Ubuntu Archive Robot

    moved to release

  • Published on 2018-08-16
  2018-08-29 01:23:20 UTC Superseded Ubuntu Cosmic s390x release main libs Required 5.3.28-13.1ubuntu1
  • Removal requested on 2018-08-30.
  • Superseded on 2018-08-29 by s390x build of db5.3 5.3.28+dfsg1-0.1 in ubuntu cosmic PROPOSED
  • Published on 2018-05-01
  • Copied from ubuntu bionic-proposed s390x in Primary Archive for Ubuntu

Source package